
/************************************************************************/
/* SLIDER
/************************************************************************/

#slider
{
	background-position: left top;
}

#cycle-container
{
	position: relative;
	z-index: 30;
}

.waiting-spinner
{
	display: none;
}

body.loaded .waiting-spinner
{
	display: block;
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 999;
    text-align: center;
}

.waiting-spinner i
{
    position: relative;
    z-index: 999;
    top: 50%;
    width: 50px;
    height: 50px;
    font-size: 30px;
    text-align: center;
    line-height: 50px;
    background: var(--color-white);
    border-radius: 100px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
    color: var(--color-header-bg);
}

.cycleslider.cycle-loaded .waiting-spinner
{
    opacity: 0;
    visibility: hidden;
}

.slideshow-cycle
{
	overflow: hidden;
	z-index: 9;
	position: relative;
	min-height: 100px;
	opacity: 0;
}

.cycle-element
{
	display: none;
	background-size: cover;
}

.cycleslider.cycle-loaded .cycle-element
{
	display: block !important;
	opacity: 1;
	height: inherit !important;
	text-align: center;
}

.cyclce-element-content
{
	position: absolute;
	top: 0;
	left: 50%;
	height: 100%;
	background-color: rgba(0, 7, 46, 0.59);
}


.cyclce-element-content .inner
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

.cyclce-element-content h2,
.cyclce-element-content h3
{
	color: var(--color-white);
	font-size: 60px;
	opacity: 0;
	transition: 2s;
}

.cyclce-element-content h3
{
	font-size: 46px;
}

.cyclce-element-content h2 span,
.cyclce-element-content h3 span
{
	padding: 5px 20px;
}

.cyclce-element-content h3
{
	transition-delay: 0.2s;
}

.slide h2, .slide h3
{
	opacity: 1;
}

.cyclce-element-content.slider-overlay
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 230;
}

.slide img
{
	transform: scale(1.3);
	transition: all linear 8s;
}

.slider-divider
{
	position: relative;
	top: -50px;
	margin: 40px auto;
	opacity: 0;
	transition: 1s;
	transition-delay: 0.1s;
}

.slide .slider-divider
{
	opacity: 1;
	top: 0 !important;
}

.slider-divider span
{
	width: 100px;
	height: 1px;
	background-color: var(--color-white);
	display: inline-block;
	margin: 0 10px;
	vertical-align: middle;
}

.slider-divider span:nth-child(2)
{
	background: none;
}

.slider-divider span:nth-child(2):before
{
	color: var(--color-pink);
	content: "\f08a";
	font-family: FontAwesome;
	font-size: 55px;
	margin-top: -40px;
	display: block;
}



#main-content h1
{
	color: rgb(253, 253, 253);
	font-size: 45px;
	font-weight: 100;
	padding-top: 40px;
    margin-bottom: 10px;
    word-break: break-word;
}

#main-content h2
{

	color: rgb(253, 253, 253);
	font-size: 28px;
	font-weight: 100;
	line-height: 100% !important;
	margin-top: 10px;
    margin-bottom: 10px;
    word-break: break-word;
}


#typewriter
{
	margin-bottom: 50px !important;
}


#main-content .aboutbox h2
{
    margin-bottom: 25px;
	font-size: 60px;
    color: var(--color-pink);
}


#main-content .aboutbox h5 span
{
    margin-right: 15px;
	font-family: var(--font-site);
    font-size: 1rem;
    color: var(--color-white);
}

#main-content .aboutbox h5 span i
{
    margin-right: 10px;
    color: var(--color-orange);
}

#main-content .aboutbox a
{
	padding: 10px 20px;
	border: 1px solid rgba(248, 181, 79, 0.4);
	background-color: var(--color-dark-border);
    color: var(--color-orange);
    border-radius: 40px 0 40px 0;
	text-align: center;
    transition: all 0.6s;
}

#main-content .aboutbox a:hover
{
	text-decoration: none;
	background-color: var(--color-orange);
    color: var(--color-dark-button);
}


.profile
{
	padding: 10px;
	border: 1px solid var(--color-orange);
	border-radius: 0 150px 0 150px;
}

.profile img
{
    object-fit: contain;
    object-position: center;
    border-radius: 0 150px 0 150px;
}



#main-content .infobox
{
	background-color: var(--color-black);
	margin-top: 20px;
}

#main-content .infobox h3
{
	margin-bottom: 0;
	padding: 20px 30px;
	background-color: var(--color-pink);
	color: var(--color-white);
}

#main-content .infobox h3 i
{
	margin-right: 10px;
}

#main-content .infobox .inside
{
	padding: 30px;
}

#main-content .infobox h4
{
	margin: 0;
	color: var(--color-orange);
	font-size: 1.2rem;
	font-family: var(--font-site);
}

#main-content .infobox h4 i
{
	margin-right: 10px;
	font-size: 1.8rem;
}

#main-content .infobox p
{
	color: rgb(170, 170, 170);
	text-align: justify;
}

#main-content .infobox a
{
	padding: 5px 10px;
	text-transform: uppercase;
	color: var(--color-white);
	font-size: .8rem;
	background-color: var(--color-pink);
	border-radius: 20px;
}

#main-content .infobox a:hover
{
	text-decoration: none;
	background-color: #c3497e;
}

#main-content .infobox a i.icon-left
{
	margin-right: 5px;
}

#main-content .infobox a i.icon-right
{
	margin-left: 5px;
}


/************************************************************************/
/* RESPONSIVE
/************************************************************************/

@media only screen and (max-width: 1500px)
{
	#main-content h1
	{
		font-size: 40px;
	}

	#main-content h2
	{
		font-size: 22px;
	}
}


@media only screen and (max-width: 1400px)
{
	.cyclce-element-content h2
	{
		font-size: 50px;
	}

	.cyclce-element-content h3
	{
		font-size: 36px;
	}

	#main-content h1
	{
		font-size: 35px;
	}
}


@media only screen and (max-width: 1000px)
{

	#info-content
	{
		display: block;
	}

	#info-content > div
	{
		width: auto;
	}

}


@media only screen and (max-width: 900px)
{
	#main-content h2
	{
		font-size: 20px;
	}

	#main-content .aboutbox h2
	{
		font-size: 50px;
	}

}


@media only screen and (max-width: 750px)
{
	.cyclce-element-content.slider-overlay
	{
		/*display: none;*/
	}

	.cyclce-element-content h2
	{
		font-size: 40px;
	}

	.cyclce-element-content h3
	{
		font-size: 26px;
	}

	#main-content h1
	{
		font-size: 30px;
	}

}

@media only screen and (max-width: 650px)
{
	.cyclce-element-content h2
	{
		font-size: 30px;
	}

	.cyclce-element-content h3
	{
		font-size: 18px;
	}

	#profile
	{
		display: block;
	}

	#profile > div
	{
		width: auto;
	}

	.aboutbox
	{
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 550px)
{
	.cyclce-element-content h2
	{
		font-size: 20px;
	}

	.cyclce-element-content h3
	{
		font-size: 16px;
	}

	.slider-divider span:nth-child(2):before
	{
		margin-top: -30px;
		font-size: 45px;
	}

	.slider-divider span
	{
		width: 80px;
	}

}